<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Opera_9.5_Build_1780" group="Internet" checked="True">
<Tip>Opera web browser.</Tip>
<Guid type="p">ffffffff-b002-4776-aa96-8ede8626331c</Guid>
<OEMAuthor>NexVision</OEMAuthor>
<OEMDate>8/7/2008</OEMDate>
<AppVersion>9.5_Build_1780</AppVersion>
</Item>
</Items>

